/*  (do not remove this :) */
/*  (not this either :) */


.slideshowmain {
  text-align: center;
  border: 1px solid #cccccc;
}

.slideshowinner {
  border: 4px solid #ffffff;
  position: relative;
}

.jdGallery
{
  overflow: hidden;
  position: relative;
}

/*Carousel Related Styles*/

.verticalCarousel .jdGallery .myCarousel {
  float: right;
}

.jdGallery .carouselContainer {
  width: 100%;
  z-index: 20;
  margin: 0px;
}

.horizontalCarousel .jdGallery .carouselContainer {
  position: absolute;
  left: 0;
}

.jdGallery .carousel {
  width: 100%;
  margin: 0px;
  background: #505050;
  color: #fff;
  text-indent: 0;
}

.myCarousel marquee {
  width:99.5%;
  height:0px;
  line-height:0px;
  display:block;
  font-size:0px;
  font-family:verdana;
}

.horizontalCarousel .jdGallery .carousel {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}

.carouselbottom .jdGallery .carousel {
  bottom: 0px;
  top: 20px;
}

#region-content .carouselbottom .jdGallery a.carouselBtn {
  top: 0px;
}

.verticalCarousel .jdGallery .carousel {
  background: #3a3a3a;
}

 .jdGallery .carousel .carouselWrapper {
   width: 100%;
   overflow: hidden;  
 }
 
 .jdGallery .carousel .carouselInner {
    overflow: hidden;
}
 
.horizontalCarousel .jdGallery .carousel .carouselWrapper {
  position: absolute;
  margin: 2px 0px;
}

.horizontalCarousel .jdGallery .carousel .carouselInner {
  position: relative;
  float: left;
}

#region-content .jdGallery .carousel a.play {
  z-index: 20;
  height: 100%;
  float: left;
  text-decoration: none;
  border: none;
  background: url(/play.gif) no-repeat center !important;
}

#region-content .jdGallery .carousel a.play:hover {
  background: url(/play-over.gif) no-repeat center !important;
}

#region-content .jdGallery .carousel a.pause,
#region-content .jdGallery .carousel a.pauseover {
  z-index: 20;
  height: 100%;
  float: left;  
  border: none;
  text-decoration: none;
  background: url(/pause.gif) no-repeat center;
}

#region-content .jdGallery .carousel a.pause:hover{
  background: url(/pause-over.gif) no-repeat center;
}

#region-content .verticalCarousel .jdGallery .carousel a.play,
#region-content .verticalCarousel .jdGallery .carousel a.pause {
  display: none;
}

.jdGallery .carousel .label
{
  font-size: 13px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  padding: 0;
  margin: 0;
  display: none;
}

.jdGallery .carousel .label .number
{
  color: #b5b5b5;
}

/*Carousel Thumbnail related*/
.horizontalCarousel .jdGallery .carousel .carouselInner .thumbnail
{
  float: left;
}

/*Horizontal Carousel Styles*/
#region-content .jdGallery a.thumbnail,
#region-content .jdGallery a.thumbnailactive {
  color:#FFFFFF !important;
  display:block;
  font-size:11px;
  margin:0pt;
  overflow:hidden;
  text-decoration:none !important;
  cursor: pointer;
  text-align: left;
}

#region-content .jdGallery a.thumbnail {
  border: 1px solid #ffffff !important;
  opacity: 0.4;
  filter:alpha(opacity=40);
}

#region-content .jdGallery a:hover.thumbnail,
#region-content .jdGallery a.thumbnailactive,
#region-content .jdGallery a:hover.thumbnailactive {
  opacity: 1;
  filter:alpha(opacity=100);
  border: 1px solid #e46b1f !important;
}

/*Vertical Carousel Cases*/

#region-content .verticalCarousel .jdGallery a.thumbnail {
  border: none !important;
}

#region-content .verticalCarousel .jdGallery a.thumbnail{
  background-color: #3a3a3a !important;
//  opacity: 1;
//  filter:alpha(opacity=100);
}

#region-content .verticalCarousel .jdGallery a:hover.thumbnail,
#region-content .verticalCarousel .jdGallery a.thumbnailactive,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive {
  background-color: #777777 !important;
  border: none !important;
}

.verticalCarousel .thumbnailImageSpan  {
  border: 1px solid #232323;
  float: left;
  margin: 5px 5px 5px 5px;
  overflow: hidden;
  padding: 0pt;
}

#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnaildescription {
  opacity: 0.	8;
  filter:alpha(opacity=80);
}

#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildescriptionactive,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildescriptionactive,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildescriptionactive {
  opacity: 1;
  filter: alpha(opacity=100);
}

.thumbnaildiv {
  overflow: hidden;
  margin-bottom: 5px;
  
}

.verticalCarousel span.thumbnailtitle {
  font-weight:bold;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 90%;
  color: #fff !important;
  line-height: 1.5em;  
}

.verticalCarousel a span.thumbnaildescription,
.verticalCarousel a span.thumbnaildescriptionactive  {
  font-weight:normal;
  margin:0pt;
  padding: 0px 0px 3px 0px;
  float: left;
  display: inline;
  font-size: 80%;
  color: #fff !important;
  line-height: 1em;
}

* html .verticalCarousel span.thumbnailtitle {
  margin-left: -3px;
}

/*Carousel Thumbnail Related*/



/*Carousel Button*/


#region-content .jdGallery a.carouselBtn
{
  position: absolute;
  right: 30px;
  height: 20px;
  text-align: center;
  padding: 0 10px;
  font-size: 13px;
  background: #000;
  color: #fff !important;
  cursor: pointer;
  border-bottom: none ;
  text-decoration: none;
}

#region-content .jdGallery button.carouselBtn
{
  position: absolute;
  right: 30px;
  height: 20px;
  *width: 61px;
  *right: 38px;
  text-align: center;
  padding: 0 10px;
  font-size: 13px;
  background: #000;
  color: #fff !important;
  cursor: pointer;
  border: none ;
  text-decoration: none;
}


#region-content .verticalCarousel .jdGallery a.carouselBtn,
#region-content .verticalCarousel .jdGallery button.carouselBtn {
  display: none;
}

/*End Carousel Related Styles*/

/*Main Panel related styles*/
#region-content .jdGallery a.open,
#region-content .jdGallery a.left,
#region-content .jdGallery a.right,
#region-content .jdGallery button.left,
#region-content .jdGallery button.right {
  border-bottom: none ;
}

.jdGallery a.open {
  left: 25%;
  top: 0;
  width: 50%;
  height: 99%;
  position: absolute;
  cursor: pointer;
  z-index: 10;
}

.verticalCarousel .jdGallery a.open {
  left: 0pt;
  height: 99%;
}

.verticalCarousel a.left,
.verticalCarousel a.right,
.verticalCarousel button.left,
.verticalCarousel button.right {	
  display:none;
}

.jdGallery a.right, 
.jdGallery a.left,
.jdGallery button.right, 
.jdGallery button.left {	
  position: absolute;
  /*top: 0pt;
  height: 99%;
  width: 25%;*/
  border: none;
  background-color: transparent;
  top: 50%;
  margin-top: -24px;
  cursor: pointer;
  z-index: 5;
  filter:alpha(opacity=40);
  -moz-opacity:0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}

.jdGallery a.right:hover, 
.jdGallery a.left:hover,
.jdGallery button.right:hover, 
.jdGallery button.left:hover {
  filter:alpha(opacity=60);
  -moz-opacity:0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.jdGallery button.left,
.jdGallery a.left {
  left: 0pt;
  background: url(/pgv_sg_fleche1.gif) no-repeat center left;
  /* ie7 hacks */
  *left: -8px;
  *background: none;
}

.jdGallery button.right,
.jdGallery a.right {
  right: -1px;
  *right: -8px;
  /*background: url(/pgv_sg_fleche2.gif) no-repeat center right;*/
}

* html .jdGallery a.right, 
* html .jdGallery a.left,
* html .jdGallery button.right, 
* html .jdGallery button.left {
  filter:alpha(opacity=40);
}

* html .jdGallery a:hover.right, 
* html .jdGallery a:hover.left,
* html .jdGallery button:hover.right, 
* html .jdGallery button:hover.left {
  filter:alpha(opacity=60);
}

.jdGallery .slideElement {
  height: 100%;
  background-color: #000;
  background-repeat: no-repeat;
}

.horizontalCarousel .jdGallery .slideElement {
  width: 100%;
}


/*SlideInfo related styles*/

.slideshowmain {
  margin-bottom: 1px !important;
  margin-top: 2px;
}

.jdGallery .slideInfoZone,
.jdGallery .slideInfoZoneVerticalCarousel {
  position: absolute;
  z-index: 10;
  margin: 0px;
  left: 0;
  bottom: 0;
  text-indent: 0;
  overflow: hidden;
  margin-left:3%;
}

* html .jdGallery .slideInfoZone,
* html .jdGallery .slideInfoZoneVerticalCarousel {
  bottom: -1px;
}

.textBoxHorizontal .jdGallery .slideInfoZone,
.textBoxHorizontal .jdGallery .slideInfoZoneVerticalCarousel {
	margin: 0px 0px 0px 0px;
}

.jdGallery .slideInfoZone>p,
.jdGallery .slideInfoZoneVerticalCarousel>p {
    padding: 8px 10px 4px 10px;
    font-size: 11px;
    text-align: left;
}

.slideInfoZoneText {
  padding: 10px 5px 0px 5px; 
  overflow: hidden;
}

.textBoxHorizontal .slideInfoZoneText {
  padding: 4px; 
}

.dark .slideInfoZone,
.dark .slideInfoZoneVerticalCarousel
{
  background: url(/transparent-bg-white.png) repeat;
  color: #000;
}

.light .slideInfoZone,
.light .slideInfoZoneVerticalCarousel
{
  background: url(/transparent-bg-black.png) repeat;
  color: #fff;
}

.jdGallery button::-moz-focus-inner
{
	padding: 0px;
	border: 0 none;
	/*border: 1px solid #e46b1f !important;*/
	/*border: 1px dotted transparent;
	margin: 0px;*/
}

.carouselInner button
{
	padding: 0;
	border: none;
	/*background-color: #E46B1F;*/ 	
}

.jdGallery button:focus
{
	outline: 1px dotted #FFFFFF;
	border: 1px dotted #FFFFFF;
}

#region-content .jdGallery button.thumbnail {
  /*background-color: #FFFFFF;*/
  border: 1px solid #FFFFFF; !important;
  opacity: 0.4;
  filter:alpha(opacity=40);
}

#region-content .jdGallery button:hover.thumbnail,
#region-content .jdGallery button.thumbnailactive,
#region-content .jdGallery button:hover.thumbnailactive {
  opacity: 1;
  filter:alpha(opacity=100);
  /*background-color: #e46b1f*/
  border: 1px solid #e46b1f !important;
}


/*background-color: #FFFFFF;*/

/*End Slideinfo related styles*/
/*End Main Panel related styles*/
/*  */
